Loading...
Searching...
No Matches
PinholePose.h File Reference

Pinhole camera with known calibration. More...

Go to the source code of this file.

## Classes

class | gtsam::PinholeBaseK< CALIBRATION >
| A pinhole camera class that has a Pose3 and a fixed Calibration. More...
class | gtsam::PinholePose< CALIBRATION >
| A pinhole camera class that has a Pose3 and a fixed Calibration. More...
struct | gtsam::traits< PinholePose< CALIBRATION > >
struct | gtsam::traits< const PinholePose< CALIBRATION > >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Pinhole camera with known calibration.

Author
  Yong-Dian Jian
  Frank Dellaert

Date
  Feb 20, 2015